RubyGems Navigation menu

rfuse-ng 0.5.3

Ruby language binding for FUSE. It was forked from rfuse

Gemfile
          gem 'rfuse-ng', '~> 0.5.3'
  
  
  
  
  
  
  

install
          gem install rfuse-ng
  
  
  
  
  
  
  

Total downloads 6,911

For this version 1,451

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.5.99.MOVED - August 22, 2012 (10 KB)
  2. 0.5.3 - February 26, 2011 (27.5 KB)
  3. 0.4.0 - June 19, 2010 (24 KB)
  4. 0.3.0 - May 2, 2010 (22.5 KB)
  5. 0.2.0 - April 30, 2010 (21.5 KB)
Show all versions (8 total)